Subject: [dhcwg] New Version Notification for draft-dhcwg-dhc-rfc3315bis-02

From: Tomek Mrugalski <[email-masked]>
Date: Fri, 04 Jul 2014 20:00:54 +0200

We managed to upload rfc3315bis-02 before the deadline. There are too
many changes to mention here, so we're keeping a changelog. See
appendices A (changes since RFC3315) and B (changes since RFC3633).
The lists now mention 30 changes.

In general, we managed to merge around 80% of the RFC3633 text. The
outstanding text will likely be affected by the stateful-issues, so
we're waiting for this discussion to be resolved first.

You can see the progress here:
http://wiki.tools.ietf.org/group/dhcpv6bis/roadmap

The changes will be briefly presented in Toronto, but we'll focus more
on unresolved issues.

Thanks a lot to everyone who helped move this effort forward.

Andrew, Bernie, Marcin, Michael, Sheng, Ted and Tomek
(the DHCPv6bis team)

-------- Original Message --------
Subject: New Version Notification for draft-dhcwg-dhc-rfc3315bis-02.txt
Date: Fri, 04 Jul 2014 10:10:20 -0700
From: [email-masked]
To: Andrew Yourtchenko <[email-masked]>, "Bernie Volz"
<[email-masked]>, "Tomek Mrugalski" <[email-masked]>, Bernie
Volz <[email-masked]>, Marcin Siodelski <[email-masked]>, Michael
C. Richardson <[email-masked]>, "Sheng Jiang"
<[email-masked]>, Ted Lemon <[email-masked]>, "Andrew
Yourtchenko" <[email-masked]>, Tomek Mrugalski
<[email-masked]>, Sheng Jiang <[email-masked]>,
"Marcin Siodelski" <[email-masked]>, "Michael Richardson"
<[email-masked]>, "Ted Lemon" <[email-masked]>

A new version of I-D, draft-dhcwg-dhc-rfc3315bis-02.txt
has been successfully submitted by Tomek Mrugalski and posted to the
IETF repository.

Name:		draft-dhcwg-dhc-rfc3315bis
Revision:	02
Title:		Dynamic Host Configuration Protocol for IPv6 (DHCPv6) bis
Document date:	2014-07-04
Group:		Individual Submission
Pages:		119
URL:
http://www.ietf.org/internet-drafts/draft-dhcwg-dhc-rfc3315bis-02.txt
Status:         https://datatracker.ietf.org/doc/draft-dhcwg-dhc-rfc3315bis/
Htmlized:       http://tools.ietf.org/html/draft-dhcwg-dhc-rfc3315bis-02
Diff:
http://www.ietf.org/rfcdiff?url2=draft-dhcwg-dhc-rfc3315bis-02

Abstract:
   The Dynamic Host Configuration Protocol for IPv6 (DHCP) enables DHCP
   servers to pass configuration parameters such as IPv6 network
   addresses to IPv6 nodes.  It offers the capability of automatic
   allocation of reusable network addresses and additional configuration
   flexibility.  This protocol is a stateful counterpart to "IPv6
   Stateless Address Autoconfiguration" (RFC 4862), and can be used
   separately or concurrently with the latter to obtain configuration
   parameters.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: Sunil Gandhewar <[email-masked]>
Date: Mon, 14 Jul 2014 09:09:21 +0000

Hi,

I have following comments:

1. Need to include Universal DUID in section 24.5

2. The following text from Section 22.6 should be removed:
   An IA Address option may appear only in an IA_NA option or an IA_TA
   option.
Because RFC 5007 DHCPv6 Leasequery and 5460 DHCPv6 Bulk Leasequery uses this option inside OPTION_LQ_QUERY (section 4.1.2.1 RFC 5007), OPTION_CLIENT_DATA (section 4.1.2.2 of RFC 5007). Section 4.4.2 of RFC 5007 explains the use.

Regards,
Sunil Gandhewar

-----Original Message-----
From: dhcwg [mailto:[email-masked]] On Behalf Of Tomek Mrugalski
Sent: Friday, July 04, 2014 11:31 PM
To: dhcwg
Subject: [dhcwg] New Version Notification for draft-dhcwg-dhc-rfc3315bis-02

We managed to upload rfc3315bis-02 before the deadline. There are too many changes to mention here, so we're keeping a changelog. See appendices A (changes since RFC3315) and B (changes since RFC3633).
The lists now mention 30 changes.

In general, we managed to merge around 80% of the RFC3633 text. The outstanding text will likely be affected by the stateful-issues, so we're waiting for this discussion to be resolved first.

The changes will be briefly presented in Toronto, but we'll focus more on unresolved issues.

Andrew, Bernie, Marcin, Michael, Sheng, Ted and Tomek (the DHCPv6bis team)

-------- Original Message --------
Subject: New Version Notification for draft-dhcwg-dhc-rfc3315bis-02.txt
Date: Fri, 04 Jul 2014 10:10:20 -0700
From: [email-masked]
To: Andrew Yourtchenko <[email-masked]>, "Bernie Volz"
<[email-masked]>, "Tomek Mrugalski" <[email-masked]>, Bernie Volz <[email-masked]>, Marcin Siodelski <[email-masked]>, Michael C. Richardson <[email-masked]>, "Sheng Jiang"
<[email-masked]>, Ted Lemon <[email-masked]>, "Andrew Yourtchenko" <[email-masked]>, Tomek Mrugalski <[email-masked]>, Sheng Jiang <[email-masked]>, "Marcin Siodelski" <[email-masked]>, "Michael Richardson"
<[email-masked]>, "Ted Lemon" <[email-masked]>

A new version of I-D, draft-dhcwg-dhc-rfc3315bis-02.txt has been successfully submitted by Tomek Mrugalski and posted to the IETF repository.

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg